div{
display: flex;
justify-content: center;
}
.cp_hr06 {
	position: relative;
	height: 1px;
	border-width: 0;
	background-image: -webkit-linear-gradient(left,
	transparent 0%,#283593 50%,transparent 100%);
	background-image:         linear-gradient(90deg,
	transparent 0%,#283593 50%,transparent 100%);
}
p.double-bottom {
  border-bottom: double;
  }
p.double-top {
  border-top: double;
  }
p.dotted-bottom {
  border-bottom: dotted;
  }
p.dotted-top {
  border-top: dotted;
  }
@media screen and (max-width: 767px) {
table {
  display: block;
  width: 100%;
}
table tbody {
  display: block;
  width: 100%;
}
table tr {
  display: block;
  width: 100%;
}
table th {
  display: block;
  width: 100%;
}
